# About
**Anjessa Linger**  

![Screenshot](img/bulkresize.jpg)

#  About me
My name is Anjessa Linger I'm 20 years old.  
I'm currently a student at the anton de kom university of Suriname and I'm studying electrical engineering .  
.The reason i'm participating in this boothcamp   
is because I want to learn practical skills that will be necesarry for me to have my own company  
by that I mean people skills like teamwork etc.  
Also because girls in ict is very important to me as a little girl I didnt really have  
a role model a woman who was/ is as influential as Bill Gates. I would really like that to change.
In my class 8 of the 28 students are girls I think we should show men and women that we as woman can be in IT to.


[](https://canvanizer.com/canvas/wxVdVJMp3BSFy)

![Screenshot](img/canvanizer1.jpg)


[busines model canvas](https://canvanizer.com/canvas/wxVdVJMp3BSFy)


